Jump to content

Selunie

Wrong version in linux repository ?

Recommended Posts

Wrong version in linux repository ?

Hi.

Official server version : 309.42

Server Version after updating this morning : 307.6

Our cluster is unreachable since the update...

Please fix this issue, devs !

Annotation 2020-03-31 093449.jpg

Share this post


Link to post
Share on other sites

Can also confirm. Downgrading to 307.4 and is not possible to join.

I play and host ARK since 3-4 months but similar misstakes happens really often (wrong repo, missing essential execuatble files, ...) this is just pain for the player and ofc server admins. So please guys, operate better testing before realse, many thanks!

Share this post


Link to post
Share on other sites

I have 5 servers running an outdated build...Please hurry, before my players start to tear down my Discord and lynch me! I'd tell them to go out and play, but the government won't allow it right now ;)

Share this post


Link to post
Share on other sites
29 minutes ago, Hulth said:

I understand it's not your fault, but I can't understand how devs keeps forgetting about linux. It's very frustrating :(

Yeah right? Had a lot of similair issues lately with missing files for Linux...starting to get a bit annoying frankly :S

Share this post


Link to post
Share on other sites

I have begun stalking the pigeons that live on my deck with a cobbled together slingshot, not sure what kibble they take... please fix the servers before I need to start going after the squirrels next to get my fix! (and I appreciate the quick response its good to know that its being worked on at least)

Share this post


Link to post
Share on other sites
2 hours ago, Dollie said:

I'm aware. Hope to get it sorted soon. Hang in there, guys. 

 

We're hosting almost 2000 linux ark servers, it's been hours.

When will this be sorted?

 

 

It amazes me how Wildcard still to this day pushes updates for one platform and not the others.

This was never much of an issue before Genesis.

  • Thanks 1

Share this post


Link to post
Share on other sites
17 minutes ago, mouseymars said:

It amazes me how Wildcard still to this day pushes updates for one platform and not the others.

In fact they pushed both platforms, but the wrong version (a very old one) for Linux repository.

Share this post


Link to post
Share on other sites

This issue presists for faaar longer ... 

Just the recent Update to v309.4 finally included v307.8 and 307.7 ...

My Cluster was on 307.6 for over a week after 307.8 rolled out.

Same with the Updates where they fixed the Reaper exp gain after hitting max level...

Share this post


Link to post
Share on other sites
38 minutes ago, BjornStormcrow said:

I have begun stalking the pigeons that live on my deck with a cobbled together slingshot, not sure what kibble they take... please fix the servers before I need to start going after the squirrels next to get my fix! (and I appreciate the quick response its good to know that its being worked on at least)

Haha, thank you for that laugh :D

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...